

@font-face {
	font-family: 'tj';
	src: url('tj.eot'); /* IE9 Compat Modes */
	src: url('tj.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('tj.woff') format('woff'), /* Pretty Modern Browsers */
		 url('tj.ttf')  format('truetype'), /* Safari, Android, iOS */
		 url('tj.svg#svgFontName') format('svg'); /* Legacy iOS */
  }


html{ font-size: 100%; height: 100%; width: 100%; overflow-x: hidden; margin: 0px;  padding: 0px; touch-action: manipulation; background-color: #000; }


body{ font-size: 16px; font-family: Arial, Helvetica, sans-serif; width: 100%; height: 100%; margin: 0; font-weight: 400;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; word-wrap: break-word; overflow-x: hidden; 
	color: #000; letter-spacing: 0.05em; background-color: #000;}

h1, h2, h3, h4, h5, h6, p, a, ul, span, li, img, inpot, button{ margin: 0; padding: 0; }


h1{ font-family: 'tj'; font-style: normal; font-weight: 200; font-size: 3em; line-height: 1; letter-spacing: 0.24em }
h2{ font-family: 'tj'; font-style: normal; font-weight: 200; font-size: 0.8em; line-height: 4; letter-spacing: 0.24em }


b{ font-weight: 500; }

img{ width: 100%; }

span{ display: inline-block; }


	
/* ---------------------------------
2. COMMONS FOR PAGE DESIGN
--------------------------------- */

.center-text{ text-align: center; } 

.display-table{ display: table; height: 100%; width: 100%; }

.display-table-cell{ display: table-cell; vertical-align: middle; }



::-webkit-input-placeholder { font-size: .9em; letter-spacing: 1px; }

::-moz-placeholder { font-size: .9em; letter-spacing: 1px; }

:-ms-input-placeholder { font-size: .9em; letter-spacing: 1px; }

:-moz-placeholder { font-size: .9em; letter-spacing: 1px; }


.full-height{ height: 100%; }

.position-static{ position: static; }

.font-white{ color: #fff; }


/* ---------------------------------
3. MAIN SECTION
--------------------------------- */

.main-area{ position: relative; height: 100vh; z-index: 1; padding: 0 20px; background-size: cover; color: #fff; }

.main-area:after{ content:''; position: absolute; top: 0; bottom: 0;left: 0; right: 0; z-index: -1;  
	opacity: .4; background: #000; }

.main-area .desc{ margin: 20px auto; max-width: 500px; }


